<?xml version="1.0" encoding="utf-8"?>
<com.huami.watch.reports.widget.HeartRateView android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/detail_activity_classify_parent" android:background="@drawable/shape_bg_two" android:paddingTop="20.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_gravity="center_horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <ImageView android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/data_weekly_hr_title_bg" />
        <TextView android:textSize="@dimen/widget_view_title_size" android:textColor="@color/widget_value_color_white" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/widget_weeklyreports_heart_rate_title" />
    </FrameLayout>
    <RelativeLayout android:gravity="center_horizontal" android:background="@drawable/data_weekly_hr_img_1" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="15.0dip">
        <com.huami.watch.health.widget.DataTextView android:textSize="@dimen/widget_size_cal_value" android:textColor="@color/widget_value_color_white" android:id="@id/weeklysports_heartrate_average_value" android:paddingLeft="2.6999817dip" android:paddingRight="4.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerHorizontal="true" />
        <TextView android:textSize="@dimen/widget_size_unit_font" android:textColor="@color/widget_title_color_70white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/widget_weeklyreports_average_title" android:drawableLeft="@drawable/data_details_avghr" android:layout_toLeftOf="@id/weeklysports_heartrate_average_value" android:layout_alignBottom="@id/weeklysports_heartrate_average_value" />
        <TextView android:textSize="@dimen/widget_size_unit_font" android:textColor="@color/widget_value_color_white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/weeklysports_averageheart_unit" android:layout_toRightOf="@id/weeklysports_heartrate_average_value" android:layout_alignBottom="@id/weeklysports_heartrate_average_value" />
        <com.huami.watch.common.widget.LineChart android:id="@id/weeklysports_heartrate_linechart" android:paddingLeft="25.0dip" android:paddingRight="30.0dip" android:layout_width="fill_parent" android:layout_height="150.0dip" android:layout_marginTop="16.0dip" android:layout_below="@id/weeklysports_heartrate_average_value" />
    </RelativeLayout>
    <View android:background="@color/color_detail_half_white" android:layout_width="fill_parent" android:layout_height="0.70000005dip" android:layout_marginTop="19.0dip" />
    <LinearLayout android:gravity="center_horizontal" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="18.699982dip">
        <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <TextView android:textSize="@dimen/widget_size_unit_font" android:textColor="@color/widget_title_color_70white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/widget_weeklyreports_heart_rate_max_text" />
            <LinearLayout android:layout_gravity="center_horizontal" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip">
                <com.huami.watch.reports.widget.DataTextView android:textSize="@dimen/widget_sleep_view_value_size" android:textColor="@color/widget_value_color_white" android:id="@id/weeklysports_heartrate_max_value" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                <TextView android:textSize="@dimen/widget_view_heart_detail_unit" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="2.0dip" android:text="@string/weeklysports_averageheart_unit" />
            </LinearLayout>
        </LinearLayout>
        <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="26.0dip">
            <TextView android:textSize="@dimen/widget_size_unit_font" android:textColor="@color/widget_title_color_70white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/widget_weeklyreports_heart_rate_min_text" />
            <LinearLayout android:layout_gravity="center_horizontal" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="12.0dip">
                <com.huami.watch.reports.widget.DataTextView android:textSize="@dimen/widget_sleep_view_value_size" android:textColor="@color/widget_value_color_white" android:id="@id/weeklysports_heartrate_min_value" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                <TextView android:textSize="@dimen/widget_view_heart_detail_unit" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="2.0dip" android:text="@string/weeklysports_averageheart_unit" />
            </LinearLayout>>
</LinearLayout>
    </LinearLayout>
    <View android:background="@color/color_detail_half_white" android:layout_width="fill_parent" android:layout_height="0.70000005dip" android:layout_marginTop="21.0dip" />
</com.huami.watch.reports.widget.HeartRateView>